name = "Create Big Cannons"
filename = "createbigcannons-5.8.1-mc.1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/GWp4jCJj/versions/j0e9tWKJ/createbigcannons-5.8.1-mc.1.20.1-fabric.jar"
hash-format = "sha512"
hash = "e5a87ca3f9e3250e693c3a5012a3d10f20849aa258aff261178c945501000c1899b3d9d2b61e774406c1e10c04110e82a85fef9d7dd4ab26e4b029abd536000a"

[update]
[update.modrinth]
mod-id = "GWp4jCJj"
version = "j0e9tWKJ"
